body { font: 11px Verdana, Helvetica, Arial, sans-serif; line-height: 13px;
´	scrollbar-base-color:#BED47F;
	scrollbar-3d-light-color:#FFFFFF;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-face-color:#A5B63D;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-shadow-color:#FFFFFF;
	scrollbar-track-color:#BED47F;	
}

select,option,input,textarea { font: 10px Verdana, Arial, Helvetica, Geneva, sans-serif; line-height: 12px; font-weight: normal; background-color:#D1CEBA; color:#495249; }
input.kontaktbutton { border-width:1px; border-style:solid; border-color:#495249; background-color:#D1CEBA; }

li,ol,p,td,ul { font: 11px Verdana, Helvetica, Arial, sans-serif; line-height: 13px; }
em, i { font: 11px Verdana, Helvetica, Arial, sans-serif; line-height: 13px; color:#98A836; font-style: italic; }

td.hnav { height: 102px; }
td.tnav { height: 89px; padding-left: 37px; }
td.sitecontent { padding-left: 50px; width: 900px; }
td.sitecontentgall { padding-left: 50px; width: 800px; }
td.footercell { height: 49px; }
table.content { background-color: #D8F2C1; }
table.footer { background-color: #BED47F; }
table.subnavblock { background-color: #BED47F; height: 24px; }
table.subnav { height: 18px; }
table.sitecontent { width: 850px; }
table.pimage { border-width:1px; border-style:solid; border-color:#87914B; background-color:#CADDA1; }
td.galleryintro { padding-top:12px; }
td.galleryblock { background-color:#CADDA1; }
td.block100, table.block100 { width:80px; border-width:1px; border-style:solid; border-color:#87914B; background-color:#CADDA1; }

.metanav { color: #FFFFFF; font: 11px Verdana, Helvetica, Arial, sans-serif; line-height: 11px; }
.metanav a { color: #FFFFFF; text-decoration: none; }
.metanav a:link, .metanav a:active, .metanav a:visited, .metanav a:hover { color: #FFFFFF; text-decoration: none; }
.metanav b { font-weight: bold; }
.metanavfooter { color: #87914B; font: 9px Verdana, Helvetica, Arial, sans-serif; line-height: 11px; }
.metanavfooter a { color: #87914B; text-decoration: none; }
.metanavfooter a:link, .metanavfooter a:active, .metanavfooter a:visited, .metanavfooter a:hover { color: #87914B; text-decoration: none; }

.teasersublink { color:#9E9E9E; font: 10px Verdana, Helvetica, Arial, sans-serif; line-height: 11px; font-weight: bold; }
.teasersublink a { color:#9E9E9E; text-decoration: underline; }
.teasersublink a:link, .teasersublink a:active, .teasersublink a:visited, .teasersublink a:hover { color:#9E9E9E; text-decoration: underline; }

.subnav { color: #FFFFFF; font: 11px Verdana, Helvetica, Arial, sans-serif; line-height: 12px; }
.subnav a { color: #FFFFFF; text-decoration: none; }
.subnav a:link, .subnav a:active, .subnav a:visited, .subnav a:hover { color: #FFFFFF; text-decoration: none; }
.subnav b { font-weight: bold; }

.sitenav { color:#3C493C; font: 11px Verdana, Helvetica, Arial, sans-serif; line-height: 12px; }
.sitenav a { color:#6A7335; text-decoration: underline; }
.sitenav a:link, .sitenav a:active, .sitenav a:visited, .sitenav a:hover { color:#6A7335; text-decoration: underline; }
.sitenav b { font-weight: bold; }

.subnavmagbot { color: #202A1F; font: 11px Verdana, Helvetica, Arial, sans-serif; line-height: 12px; }
.subnavmagbot a { color: #202A1F; text-decoration: none; }
.subnavmagbot a:link, .subnavmagbot a:active, .subnavmagbot a:visited, .subnavmagbot a:hover { color: #202A1F; text-decoration: none; }
.subnavmagbot a:hover { color: #202A1F; text-decoration: none; }
.subnavmagbot b { font-weight: bold; }

.submetanav { color: #304830; font: 11px Verdana, Helvetica, Arial, sans-serif; line-height: 12px; }
.submetanav a { color: #304830; text-decoration: none; }
.submetanav a:link, .submetanav a:active, .submetanav a:visited { color: #304830; text-decoration: none; }
.submetanav a:hover { color: #FFFFFF; text-decoration: none; }
.submetanav b { font-weight: bold; }

.subnava { color: #87914B; font: 11px Verdana, Helvetica, Arial, sans-serif; line-height: 12px; }
.subnava a { color: #87914B; text-decoration: none; }
.subnava a:link, .subnava a:active, .subnava a:visited, .subnava a:hover { color: #87914B; text-decoration: none; }
.subnava b { font-weight: bold; }

.gallerynav { font-size:11px; text-decoration:none; color:#495249; background-color:#CADDA1; }
.gallerynav a { color: #495249; text-decoration: none; }
.gallerynav a:link, .gallerynav a:active, .gallerynav a:visited, .gallerynav a:hover { color: #495249; text-decoration: none; }
.gallerynav strong { font-weight:bold; }

.header { font-size:16px; line-height:18px; color:#6A7335; font-weight: normal; }
.header a { color:#6A7335; text-decoration:underline; }
.header a:link, .header a:active, .header a:visited, .header a:hover { color:#6A7335; text-decoration:underline; }
.header strong { font-weight:bold; }

.subheader { font-size:13px; font-weight: bold; line-height:15px; color:#6A7335; font-weight: normal; }
.subheader a { color:#6A7335; text-decoration:underline; }
.subheader a:link, .subheader a:active, .subheader a:visited, .subheader a:hover { color:#6A7335; text-decoration:underline; }
.subheader strong { font-weight:bold; }

.text { font-size:12px; line-height:15px; color:#3C493C; font-weight: normal; }
.text a { color:#3C493C; text-decoration:underline; }
.text a:link, .text a:active, .text a:visited, .text a:hover { color:#3C493C; text-decoration:underline; }
.text strong { font-weight:bold; }

.einleitung { font-size:11px; line-height:15px; color:#6A7335; font-weight: normal; }

.subtext { font-size:9px; line-height:11px; color:#A5B63D; font-weight: normal; }
.subtext a { color:#495249; text-decoration:underline; }
.subtext a:link, .subtext a:active, .text a:visited, .text a:hover { color:#A5B63D; text-decoration:underline; }
.subtext strong { font-weight:bold; }

.tgray { color: #9E9E9E; font-size: 11px; line-height: 13px; }
.tgray a { color: #9E9E9E; text-decoration: underline; }
.tgray a:link, .tgray a:active, .tgray a:visited, .tgray a:hover { color: #9E9E9E; text-decoration: underline; }
.tgray b { font-weight: bold; color: #9E9E9E; font-size: 11px; line-height: 13px; }

.tblack { color: #000000; font-size: 11px; line-height: 13px; }
.tblack a { color: #000000; text-decoration: underline; }
.tblack a:link, .tblack a:active, .tblack a:visited, .tblack a:hover { color: #000000; text-decoration: underline; }
.tblack b { font-weight: bold; color: #000000; font-size: 11px; line-height: 13px; }

.footnav { color: #9E9E9E; font-size: 9px; line-height: 11px; }
.footnav a:link, .footnav a:active, .footnav a:visited, .footnav a:hover { color: #9E9E9E; text-decoration: none; }